langcode: en
status: true
dependencies:
  config:
    - comment.type.reviews
    - field.field.comment.reviews.comment_body
  module:
    - text
id: comment.reviews.default
targetEntityType: comment
bundle: reviews
mode: default
content:
  comment_body:
    label: hidden
    type: text_default
    weight: 0
    settings: {  }
    third_party_settings: {  }
    region: content
  links:
    weight: 100
    region: content
hidden: {  }
